slansb.f(3)

NAME
slansb.f

SYNOPSIS

  Functions/Subroutines
real function slansb (NORM, UPLO, N, K, AB, LDAB, WORK)
SLANSB returns the value of the 1-norm, or the Frobenius norm, or the infinity norm, or the element of largest absolute value of a symmetric band matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.